com.jgoodies.forms.internal

## Class FocusTraversalUtilsAccessor

- java.lang.Object
- - com.jgoodies.forms.internal.FocusTraversalUtilsAccessor

-     public final class FocusTraversalUtilsAccessor
      extends Object

  Provides access to the FocusTraversalUtils class that ships with the JGoodies Standard Dialog Library (JSDL). Note: This class is not part of the public Forms API. It's intended for implementation purposes only. The class's API may change at any time.
  Version:
    $Revision: 1.1 $
  Author:
    Karsten Lentzsch

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `tryToBuildAFocusGroup(AbstractButton... buttons)` Tries to group the given buttons using the FocusTraversalUtils class - if available.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### tryToBuildAFocusGroup

          public static void tryToBuildAFocusGroup(AbstractButton... buttons)

      Tries to group the given buttons using the FocusTraversalUtils class - if available. Does nothing, if this class is not in the class path.

Copyright © 2002-2015 JGoodies Software GmbH. All Rights Reserved.